ul.lista{
   padding:1em;
}
ul.lista li{
   list-style-type: none;
   padding-top:1em;
   padding-bottom: 0.5em;
   border-bottom:1px solid #e8e6e6;
   text-align: left;
   font-family: var(--secondary-font);
   color: #5e646a;
   font-size: 13px;

}
ul.lista li strong{
   color:#000;
   font-size:1em;
   font-weight: 600;
}
div.body-content > ul {
   margin-left: 1.2em;
}

div.body-content > ul > li {
   list-style: point;
   text-align: left;
   padding-left: 1em;;
   font-size: 14px;

   font-weight: 400;
   color: #5e646a;
   font-family: var(--secondary-font);
}

div.body-content h2, h2 > * {
   font-size: 18px;

   font-weight: 400;
   color: #5e646a;
   font-family: var(--secondary-font);
}

div.body-title{
   font-weight: 600;
   color: #000;
   font-family: var(--secondary-font);
   display: flex;
   justify-content: space-between;
   align-items: center;
}

div.body-title .title {
   width: 75%;
}

div.body-title .button {
   width: 25%;
   color: #FFF;
}

